.box .featured-categories-box-category .feat_box {
   /* padding: 0; */
}
.box .featured-categories-box-heading  {

	color: #636E75;

    font-size: 32px;

    font-weight: normal;

    margin-top: 0;

    text-shadow: 0 0 1px rgba(0, 0, 0, 0.01);

}

.box .featured-categories-box-content {

	text-align:center;

	border-top:1px solid #DBDEE1;

	border-bottom:1px solid #DBDEE1;

}

.box .featured-categories-box-category {

	display:inline;

}

.box .featured-categories-box-category > div {

	display:inline-block;

	margin:10px 15px 10px 15px;

	border:1px solid #DBDEE1;

	padding:10px;
	/*float: left;*/

}

.box .featured-categories-box-category > div:hover {

	box-shadow: 0px 0px 5px #DCDCDC;

}

.box .featured-categories-box-category > div .name {

	text-align:center;

}

.box .featured-categories-box-category > div .name a{

	text-decoration:none;

	color: #7C7E80;

	text-transform:uppercase;

	text-shadow: text-shadow: 2px 2px 5px #454545;

}
.featured-categories-box-category .name a {
	font-size: 19px;
    line-height: 1.15em;
    height: 60px;
    display: block;
    margin-top: 20px;
    color: #479b8b !important;
    max-width: 230px;
    text-align: center;
}

.box .featured-categories-box-category > div .name a:hover{

	color:#000;

}